.section-template--16374250209413__main-padding {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  @media screen and (min-width: 750px) {
    .section-template--16374250209413__main-padding {
      padding-top: 20px;
      padding-bottom: 20px;
    }
  }
  .main-page-title {
    color: #444444;
  }
  .page-width button.button:after,
  .page-width .shopify-challenge__button:after,
  .page-width .customer button:after,
  .page-width .shopify-payment-button__button--unbranded:after {
    --button-after-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      #444444,
    0 0 0 var(--buttons-border-width) #ffffff;
  }
  .page-width button.button:not([disabled]):hover::after,
  .page-width .shopify-challenge__button:hover::after,
  .page-width .customer button:hover::after,
  .page-width .shopify-payment-button__button--unbranded:hover::after {
    --button-after-hover-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      #444444,
    0 0 0 calc(var(--buttons-border-width) + 1px) #ffffff;
  }
